IMPORTANT INFORMATION
---------------------

To build this package we need the directory message_definitions from
https://github.com/mavlink/mavlink.
The required directory is copied in debian/*
It's used during the build with the env variable MDEF.
